@charset "utf-8";
body {
    font: 100%/1.4  "メイリオ", Meiryo, Osaka,　"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
    margin: 0;
    padding: 0;
    color: #000;
    color: #666;
    background: #F0F8F1;
}
/* ~~ エレメント / タグセレクター ~~ */
ul, ol, dl { /* ブラウザー間の相違により、リストの余白とマージンをゼロにすることをお勧めします。一貫性を保つために、量をここで指定するか、リストに含まれるリスト項目 (LI、DT、DD) で指定できます。より詳細なセレクターを記述しない限り、ここで指定する内容が .nav リストにも適用されることに注意してください。 */
    padding: 0;
    margin: 0;
}
h1, h2, h3, h4, h5, h6, p{
    margin-top: 0;	 /* 上マージンを削除すると、マージンを含む div からマージンがはみ出す場合があるという問題を回避できます。残った下マージンにより、後続のエレメントからは離されます。 */
    padding-right: 15px;
    padding-left: 15px;
    font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;		
}
a img { /* このセレクターは、一部のブラウザーでイメージをリンクで囲んだ場合にイメージの周囲に表示される初期設定の青いボーダーを削除します。 */
    border: none;
}
/* ~~ サイトのリンクのスタイル付けは、ホバー効果を作成するセレクターグループも含め、この順序にする必要があります。~~ */
a:link {
    color:#003869;
    text-decoration: none; /* 非常に特殊な表示方法でリンクをスタイル付けする場合を除き、一目で見分けられるように下線を指定することをお勧めします。 */
}
a:visited {
    color: #003869;
    text-decoration: none;
}
a:hover, a:active, a:focus { /* このセレクターグループは、キーボードを使用するユーザーに対し、マウスを使用するユーザーと同じホバー効果を提供します。 */
    color:#0066CC;
    text-decoration: none;
}
/* ~~ このコンテナが他のすべての div を囲み、パーセンテージに基づいた幅を指定します。~~ */
.container {
    width: 750px;
    max-width: 750px;/* レイアウトが大型モニターで広がりすぎないように、最大幅を指定することをお勧めします。これにより、読みやすい行の長さを保つことができます。IE6 ではこの宣言は無視されます。 */
    min-width: 750px;/* レイアウトが狭くなりすぎないように、最小幅を指定することをお勧めします。これにより、サイドカラムで読みやすい行の長さを保つことができます。IE6 ではこの宣言は無視されます。 */
    background: #fff;
    margin: 0 auto; /* 幅に加え、両側を自動値とすることで、レイアウトが中央に揃います。.container の幅を 100% に設定した場合、これは必要ありません。 */
}
.header_left{
    float:left; width:190px;
    margin-left:auto;
    margin-right:auto;
}
.header_right{
    float: right;
    width:300px;
    margin: 0 0 0 auto;
}
.clear { clear:both; }
.clear hr { display:none; }
.header_travie {
    padding-top:5px;
    padding-bottom:5px;
    width: 280px;
    float:right;
}
.gazou {
    margin: 3px;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
}
/* ~~ このセレクターグループは、.content 内のリストに領域間隔を指定します。~~ */
.content ul, .content ol { 
    padding: 0 15px 15px 40px; /* この余白は、上述の見出しと段落ルールの右の余白を表します。下の余白はリスト内の他のエレメントとの間隔用に配置され、左の余白はインデント作成用に配置されています。これは必要に応じて調整できます。 */
}
.midashi_rq{  
    margin:10px 0 0 0;
    border-top:1px solid #006699;
    border-right:1px solid #006699;
    border-left:1px solid #006699;
    border-bottom:1px solid #006699;
    background: #ffffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: -moz-linear-gradient(top,  #0099CC 0%, #006699 50%, #006699 51%, #0099CC 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0099CC), color-stop(50%,#006699), color-stop(51%,#006699), color-stop(100%,#0099CC)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #0099CC 0%,#0038693 50%,#006699 51%,#0099CC 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #0099CC 0%,#003869 50%,#006699 51%,#0099CC 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #0099CC 0%,#003869 50%,#006699 51%,#0099CC 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #0099CC 0%,#003869 50%,#006699 51%,#0099CC 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0099CC', endColorstr='#0099CC',GradientType=0 ); /* IE6-8 */
    display:block;
    padding:.3em .4em;
}
.midashib_rq{
    text-align:center;
    margin:0 0 0 3px;
    padding:.3em 10px;
    color:#FFF;
}
.table_rq {
    width:100%;
    margin:0 0 0 0;
    border-collapse: collapse;
}
.table_midashi2{
    border-top:#C81528 solid 6px;
    padding-top: 10px;
    font-weight: bold;
    font-size:1.2em;
}
.table_midashi3{
    border-top:#339966 solid 6px;
    padding-top: 10px;
    font-weight: bold;
    font-size:1.2em;
}
.table_midashi4{
    border-top:#FF9900 solid 6px;
    padding-top: 10px;
    font-weight: bold;
    font-size:1.2em;
}
.table_rq td {
    font-size:0.9em;
    border: #ccc 1px solid;
    color:#666;
    text-align: left;
    vertical-align: middle;
    padding: 2px;
    width:75%;
}
.table_rq td.ssl {
    font-size:0.9em;
    border: none;
    color:#666;
    text-align: center;
    padding: 2px;
    background:#FFF;
}
.table_rq th {
    font-size:0.9em;
    width:25%;
    border: #ccc 1px solid;
    color:#666;
    text-align: left;
    vertical-align: middle;
    font-weight: normal;
    background: #E7E7E7;
    padding: 2px;
}
.table_rq th.t_top {
    text-align: center;
    vertical-align: middle;
    font-weight: normal;
    background: #FFF;
    padding: 5px;
}
.table_rq th.t_top2 {
    text-align: center;
    vertical-align: middle;
    font-weight: normal;
    color:#FFF;
    background: #FF6666;
    padding: 5px;
}
.table_rq th.t_top3 {
    text-align: center;
    vertical-align: middle;
    font-weight: normal;
    color:#FFF;
    background: #3399CC;
    padding: 5px;
}
.table_rq th.t_top4 {
    text-align: center;
    vertical-align: middle;
    font-weight: normal;
    color:#FFF;
    background: #FF9900;
    padding: 5px;
}
.table_rq p{
    margin:3px 0 3px 0;
    padding-left: 10px;
    line-height: 1.2em;
}
.table_rq span{
    color:#C81528;
}
.table_rq span.kakunin{
    color:#006699;
}
.table_rq span.error{
    font-weight:bold;
    color:#C81528;
    display:block;
    padding-top:7px;
    padding-bottom:7px;
    background: #FFFFCC;
}
.table_rq span.hissu{
    font-size:0.9em;
    color:#FFF;
    background:#C81528;
}
.table_rq p.tyui{
    font-size:0.9em;
}
.table_rq span.tyui{
    color:#000;
    background:#D8D828;
}
.table_rq span.small{
    font-size:0.8em;
    color:#666;
}
.invisible{
    display: none;
}
.typeB{
    border:0;
    padding:3px;
    color:#666;
    border:solid 1px #ccc;
}
.select_font{
    border:0;
    padding:3px;
    color:#666;
    border:solid 1px #ccc;
}
input:focus,  textarea:focus {
    border:solid 1px #C81528;
}
table#Kojin {
    width: 750px;
}
p#Kojin {
    color: #0066CC;
    margin: 0 0 0 0;
}
div#Kojin {
    padding: 5px 15px 5px 15px;
    font-size: 13px;
    overflow-y: scroll;
    height: 250px;
}
.text-center {
    text-align: center;
}
.text-small {
    font-size: 14px;
}
.text-red {
    color: #F00;
    font-weight: bold;
}
#table_rq2 span.error{
    font-weight:bold;
    color:#C81528;
    display:block;
    padding-top:7px;
    padding-bottom:7px;
    background: #FFFFCC;
}
#table_rq2 td.agreeCheck{
    padding-top: 10px;
}
.orikaeshi {
    word-break: break-all;;
}